
#sticky_price {
    max-height: 140px;
    overflow-y: scroll;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #245ead; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px; /* Some padding */
    border-radius: 30px; /* Rounded corners */
    font-size: 12px; /* Increase font size */
}

#myBtn:hover {
    background-color: #78a5e3; /* Add a dark-blue background on hover */
}

.bg-smile_blue {
    background: #4684D8;
}

#SmileCarousel .carousel-item img {
    object-fit: cover;
    object-position: center;
    max-height: 70vh;
    overflow-y: hidden;
}

#SmileCarousel .carousel-item:before {
    content: "";
    background-image: linear-gradient(
            to bottom,
            transparent, rgba(0, 0, 0, 1)
    );
    display: block;
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100vh;
}


.aligncenter {
    text-align: center;
}

.imgbox {
    display: grid;
    max-height: 100%;
}

.center-fit {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.fp_art_img {
    object-fit: cover;
    object-position: center;
    max-height: 37vh;
    overflow: hidden;
}

.smile_blue {
    color: #4684D8
}


#content {
    min-height: 69vh;
}

.fp_content{
    max-height: 200px;
    overflow-y: hidden;
    position: relative;
}


.fade-out {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    overflow-y: hidden;
}
